@font-face {
    font-family: khmer;
    src: url('./../fonts/Battambang-Regular.ttf');
}

@font-face {
    font-family: en;
    src: url('./../fonts//NotoSansJP-Regular.otf');
}

* {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currentlysupported by Chrome, Edge, Opera and Firefox */
    -webkit-appearance: none;
}

.table {
    margin-bottom: 0;
}
.table td,
.table th {
    vertical-align: middle;
}

.system-alert {
    position: fixed;
    left: 50%;
    top: 20px;
    transform: translateX(-50%);
    z-index: 2000;
    min-width: 80%;
}

.field-error {
    color: var(--danger);
    font-size: 0.9rem;
}

.form-group > label {
    font-weight: 500;
}

.kh {
    font-family: khmer;
}

.en {
    font-family: en;
}